<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Package version="1.0" xsi:schemaLocation="" xmlns="https://emsfs.autodesk.com/schema/manifest/1/0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Identity>
        <Publisher thirdParty="true">Microsoft, Inc.</Publisher>
        <DisplayName>Microsoft Visual C++ 2013 Redistributable (x64)</DisplayName>
        <BuildNumber>12.0.30501.0</BuildNumber>
        <UPI2>{5ADA8906-0CB9-3F49-B45E-B39F0D3A9BFE}</UPI2>
        <UpgradeCode>{5749C637-CA87-3112-B830-26F5710FA95E}</UpgradeCode>
        <ConstantId>{42EB56A6-FB9C-4FBF-B055-08BD60BA693E}</ConstantId>
        <Signature>GIgbT2D6oHEMe+kkGf/HsPuNICfL9Vlpn0EWUyEkFL0=</Signature>
    </Identity>
    <Configuration>
        <InstallFile type="EXE" contents="File" installParams="/q /norestart /l %temp%\vcredist_x64_2013.log" file="3rdParty/x64/VCRedist/2013/vcredist_x64.exe">
            <InstallSuccessCodes>
                <SuccessCode>5100</SuccessCode>
                <SuccessCode>1638</SuccessCode>
            </InstallSuccessCodes>
        </InstallFile>
        <Attributes diskCost="30000000" useLatestVersion="true" ignoreFailure="true" permanent="true"/>
        <Conditions>
            <Condition messageId="xx" state="INSTALLED">( v12.0.21005.01 &lt; %VCREDIST_CHECK_2013_X64% ) OR ( v12.0.21005.01 = %VCREDIST_CHECK_2013_X64% )</Condition>
        </Conditions>
        <Platforms>
            <Platform name="Windows" architecture="x64" minVersion="5.1.2"/>
        </Platforms>
        <Languages languageNeutral="true"/>
        <Properties>
            <Property property="VCREDIST_CHECK_2013_X64">
                <RegistrySearch id="VCRedist2013x64check" key="SOFTWARE\Wow6432Node\Microsoft\VisualStudio\12.0\VC\Runtimes\x64" name="version" root="HKLM"/>
            </Property>
        </Properties>
    </Configuration>
</Package>
